<?xml version="1.0" encoding="utf-8" ?>
<VersionInfo>
  <VersionNum>1.0.1</VersionNum>
  <MD5>3904383B6CACA313A8F0CE03C13497CA</MD5>
  <PackageName>update.zip</PackageName>
  <PackageUrl>http://www.shangdaotong.com/seoranktools/update.zip</PackageUrl>
  <PauseUpdate>false</PauseUpdate>
  <UpdateInfoDesc>
    <![CDATA[
1.修复点击行为bug
	]]>
  </UpdateInfoDesc>
</VersionInfo>